Subject: GLOWBUGS digest 113

From: [email-masked]
Date: Sat, 24 Feb 1996 11:39:37 -0600 (CST)

GLOWBUGS Digest 113

Topics covered in this issue include:

  1) change of address
	by MIKE SANDERS <[email-masked]>
  2) Re: The '39 Homebrew Rx / Notice of Unlicensed Transmitter?
	by Andy Wallace <[email-masked]>

----------------------------------------------------------------------

Date: Fri, 23 Feb 1996 16:16:03 -0600
From: MIKE SANDERS <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: change of address
Message-ID: <[email-masked]>

Greetings All,
   Please note my new address [email-masked]      Thanks, Mike

------------------------------

Date: Fri, 23 Feb 96 18:25:13 EST
From: Andy Wallace <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Subject: Re: The '39 Homebrew Rx / Notice of Unlicensed Transmitter?
Message-ID: <9602232325.AA01990@training6>

----- Begin Included Message -----

From: [email-masked]
Subject: The '39 Homebrew Rx

Hi gang, I thought you might enjoy this story:
    I spotted it at the Brunswick, Md. hamfest last summer.  Blue wrinkle
finish Bud cabinet, National PW dial right in the middle of the front panel.

The RF gain affects the regeneration point of the IF amp, and
also the peaking of the mixer RF coil  (miller effect capacitance?).

----- End Included Message -----

	With a PW dial, this is of course MILLEN effect. 

	I picked up a neat little 2-tube regen at
the Nashua NH flea a couple of months ago. Have
not yet gotten it to oscillate correctly with 01As 
in the sockets, though my dad got it to receive 
80m signals from his MFJ SWR Analyzer. Just nothing
with an antenna attached....wil dig into it later. The
thing that floored me was the two identical tuning caps. 
Each one has a small vernier worm gear drive -- you can
set the main dial independent of this, and fine-tune
from any position without disengaging the fine-tune. 
I've never seen anything like this, but it looks like
they came out of some old piece of test gear. A lot 
of the other components look like scrounged-20s set
stuff, and some modern caps/resistors under the chassis.
But overall it gives the impression that someone took
some care in the construction, even though it's just 
a chassis and a panel, without a cabinet. 

	I think what holds a lot of homebrew gear back
from being admirable is the lack of really good construction
aids out there. What bugs me the most is LABELS. I'd
love to see some transfer lettering in boatanchor-words
that doesn't look like heck after you're done putting it on.

	But anyway, I can see why your find pleases you. 
Sigh....I look at all the black wrinkle construction 
projects in the old Handbooks (ARRL and Editors and Engineers)
and dream. 

	Some of you may have spotted my Marlborough MA 
flea report in which I describe the homebrew tx. I'd sure
like to get some info on the notice nailed to the bottom --
NOTICE OF UNLICENSED TRANSMITTER, 1942. Was this
some regulation due to the silencing of ham transmitters
during the War? 

	I am looking forward to joining Bob and Conard with
this little gem once I have checked it out. 

73 all ye Craftsmen
--Andy
[email-masked]

------------------------------

End of GLOWBUGS Digest 113
**************************